{% extends "base.html" %}

{% block container %}
{%  for character in characters %}
  <div class="wrapper">
    <div class="product-img">
         <img  src="{{ character.image}}" alt="" height="420" width="327">
    </div>
    <div class="product-info">
      <div class="product-text">
        <h1>{{ character.name}} </h1>
         <p>{{ character.description }}</p>
      </div>

    </div>
  </div>
{% endfor %}

{% endblock %}
